{ config, pkgs, ... }:

{
  services.displayManager.gdm.enable = true;
  services.desktopManager.gnome.enable = true;

  environment.gnome.excludePackages = with pkgs; [ gnome-tour gnome-user-docs gnome-console epiphany ];

  services.printing.enable = true;
}
